Vulnerability CVE-2021-21399


Published: 2021-04-13   Modified: 2021-04-14

Description:
Ampache is a web based audio/video streaming application and file manager. Versions prior to 4.4.1 allow unauthenticated access to Ampache using the subsonic API. To successfully make the attack you must use a username that is not part of the site to bypass the auth checks. For more details and workaround guidance see the referenced GitHub security advisory.

Type:

CWE-284

(Improper Access Control)

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Ampache -> Ampache 

 References:
https://github.com/ampache/ampache/security/advisories/GHSA-p9pm-j95j-5mjf

Copyright 2021, cxsecurity.com

 

Back to Top